package p.packer.messages;

import java.util.Objects;

public record DeleteAssetRequest(
        PackerProjectContext project,
        AssetReference assetReference) {

    public DeleteAssetRequest {
        Objects.requireNonNull(project, "project");
        Objects.requireNonNull(assetReference, "assetReference");
    }
}
